Subject: Re[2]: [Enum] ENUM FAQ

From: [email-masked]
Date: Sun, 30 Jul 2000 22:45:36 -0400

FYI (for enum) w/r/t this thread, if it helps any, but first a disclaimer (this 
is offered unofficially and is to be considered just as some data, and not as an
opinion, either(!)):

(a) In Annex to ITU Operational Bulletin No. 717 - 1.VI.2000, "COMPLEMENT TO 
ITU-T RECOMMENDATION E.164 (05/1997) -- LIST OF ITU-T RECOMMENDATION E.164
ASSIGNED COUNTRY CODES (POSITION ON 1 JUNE 2000)," the numerical list includes 
these entries:

Country code    Country, Geographical area or Global service    Note

        1       Anguilla                                          b
        1       Antigua and Barbuda                               b
        1       Bahamas (Commonwealth of the)                     b
        1       Barbados                                          b
        1       Bermuda                                           b
        1       British Virgin Islands                            b
        1       Canada                                            b
        1       Cayman Islands                                    b
        1       Dominica (Commonwealth of)                        b
        1       Dominican Republic                                b
        1       Grenada                                           b
        1       Guam                                              b
        1       Jamaica                                           b
        1       Montserrat                                        b
        1       Northern Mariana Islands (Commonwealth of the)    b
        1       Puerto Rico                                       b
        1       Saint Kitts and Nevis                             b
        1       Saint Lucia                                       b
        1       Saint Vincent and the Grenadines                  b
        1       Trinidad and Tobago                               b
        1       Turks and Caicos Islands                          b
        1       United States of America                          b
        1       United States Virgin Islands                      b

        7       Kazakstan (Republic of)                           b
        7       Russian Federation                                b

Note:

        b       Integrated numbering plan.

(b) In ITU-T Rec. E.164, "The international public telecommunication numbering 
plan" (05/97), the list of definitions includes:

4.7     country code (CC) for geographic areas
        F:  indicatif de pays pour zones géographiques
        S:  indicativo de país para áreas geográficas

        The combination of one, two or three digits identifying a specific 
        country, countries in an integrated numbering plan, or a specific       
        geographic area.

It also includes text like these fragments:

        "... a country (or group of countries included in one integrated
        numbering plan or a specific geographic area) ..."

        "... it [e.g., the term country] identifies a specific country, a group 
        of countries in an integrated numbering plan or a specific geographical 
        area."

Good luck. 

-Andy Gallant

______________________________ Reply Separator _________________________________
Subject: RE: [Enum] ENUM FAQ
Author:  "Manfredi; Albert E" <[email-masked]> at INTERNET-IMA
Date:    7/30/00 5:10 PM

> -----Original Message-----
> From: Eric Brunner [mailto:[email-masked]]

> Not knowing the history of telephone numbering in Palestine > or East Timor,
> and knowing the history of telephone numbering in North > America, I suggest
> this be re-phrased to:
> 
>       At the root of the E.164 administrative hierarchy, the ITU >       
allocates numeric labels (commonly referred to as "country
>       codes") and thereby creates new telephony numbering resources >       as
needed.

To solve the +1 "country code" issue, since +1 refers to USA, Canada, and the 
Bahamas, you might want to add:

While the "country code" usually identifies the numbers of a single country, 
these codes in fact apply to:

International public telecommunication number for geographic areas.

International public telecommunication number for global services.

International public telecommunication number for Networks.

> >  ... where +1 is the North
> > American country code.
> 
> Change to "where +1 is the value allocated to the United > States of America."

But it isn't.

Bert
[email-masked]

_______________________________________________ enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum
Received: from ro.ctd.comsat.com ([134.133.40.45]) by cqgate5.cmc.comsat.com
with SMTP
  (IMA Internet Exchange 3.13) id 000BB500; Sun, 30 Jul 2000 17:16:03 -0400
Sun, 30 Jul 2000 14:10:38 -0700
From: "Manfredi, Albert E" <[email-masked]>
To: "'Eric Brunner'" <[email-masked]>, [email-masked]
Cc: [email-masked]
Subject: RE: [Enum] ENUM FAQ
Date: Sun, 30 Jul 2000 17:10:33 -0400
Sender: [email-masked]

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Mon, 31 Jul 2000 00:47:35 -0500

Andrew,

Wow!  No wonder there has been so many pager scams in the NANP!

[email-masked] wrote:   (Sun, 30 Jul 2000 22:45:36)

-- 
Brian F. G. Bidulock
[email-masked]

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum